Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ESF_Copy_On_Read.h File Reference

`#include "ESF_Proxy_Collection.h"`

Include dependency graph for ESF_Copy_On_Read.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_ESF_Copy_On_Read
| Implement the Copy_On_Read protocol. More...

## Detailed Description

Id:
  ESF_Copy_On_Read.h,v 1.6 2002/01/29 20:20:47 okellogg Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

http://doc.ece.uci.edu/~coryan/EC/index.html